{% extends 'Default/backend.html.twig' %}

{% block main_content %}
  <section id="intro" class="container px-4 my-4">
    <div class="row">
      <div class="col-12">
        <h1 class="text-center title mb-5">{{ 'user.forgot_password' | trans }}</h1>
      </div>
      <div class="col-md-6 offset-md-3">
        <div class="alert alert-info mb-5" role="alert">
          {{ 'user.forgot_password_description' | trans }}
        </div>

        {{ form_start(form) }}
        {{ form_errors(form) }}
        {{ form_widget(form) }}

        {{ form_rest(form) }}
        <div>
          <input type="submit" value="{{ 'security.password_reset'|trans }}" class="btn btn-primary" />
        </div>

        {{ form_end(form) }}
      </div>
    </div>
  </section>
{% endblock %}
